*{
	margin: 0;
	padding: 0;
}
#header {
	height: 75px;
	width: 100%;
	float: left;
}
#header #linija {
	float: left;
	height: 100px;
	width: 100%;
	font-size: 16px;
	color: #CCC;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-image: url(grafika/header.jpg);
	background-color: #1F347F;
	background-repeat: no-repeat;
	background-position: right;
}
strong {
	font-size: 14px;
	text-align: center;
	color: #1F347F;
}
h2 {
	font-size: 16px;
	color: #FFF;
	padding-left: 10px;
}
#container #sadrzaj span {
	font-weight: bold;
	color: #FF3300;
}

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font: 12px/170% Verdana, Arial, Helvetica, sans-serif;
	background-image: url(grafika/background.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	color: #666666;
}
.clear {
	clear: both;
}

#container {
	text-align:left;
	width:780px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#sadrzaj {
	margin-top: 90px;
	width: 555px;
	float: left;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#logo{
	float: left;
	margin-top: -65px;
	margin-left: 140px;
	height: 20px;
	width: 115px;
}
#navigacija_header li {
	list-style-type:none;
	width:100px;
	height:20px;
	text-align:center;
	float: right;
	border: 1px solid #FFF;
	background-image: url(grafika/button.gif);
}
#navigacija_header a{
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navigacija_header a:hover{
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#stupac_desno {
	padding: 15px;
	width: 160px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	margin-top: 90px;
	float: right;
	margin-bottom: 20px;
}
#navigacija_header {
	float: right;
	text-align: right;
	margin-top: -10px;
	margin-right: 10px;
	margin-bottom: 0px;
}
.img {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #1F347F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 35px;
	color: #666;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#footer {
	text-align: center;
}
#footer p {
	font-size: 9px;
	margin-bottom: 15px;
}

h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 20px;
	color: #1F347F;
	padding-bottom: 3px;
	font-size: 13px;
	margin-bottom: 10px;
}
#sadrzaj p {
	text-align: justify;
	margin-left: 10px;
	margin-top: 10px;
	text-indent: 10px;
}
#sadrzaj li {
	margin-left: 30px;
}
a {
	text-decoration: none;
	border-bottom-color: #1F347F;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	color: #1F347F;
	font-weight: bold;
}
#stupac_desno p {
	font-size: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: normal;
	margin-top: 5px;
}
#stupac_desno a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#stupac_desno span {
	color: #1F347F;
	font-weight: bold;
}
#stupac_desno li {
	list-style-type: none;
}
#stupac_desno ul {
	margin-bottom: 20px;
}
#stupac_desno a {
	color: #666;
	font-weight: normal;
}
#stupac_desno a:hover {
	color: #1F347F;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #1F347F;
}
#sadrzaj .podruznice {
	float: left;
	background-color: #F3F3F3;
	border: 1px solid #CCC;
	width: 181px;
	margin: 1px;
	padding: 0px;
	height: 90px;
}
#sadrzaj .podruznice p {
	line-height: normal;
	text-align: left;
	margin: 1px;
	padding: 1px;
	font-size: 11px;
}
#kontakt {
	float: left;
	width: 45%;
}


#sadrzaj .podruznice span {
	color: #1F347F;
	font-size: 12px;
}
#container #sadrzaj #karta {
	float: right;
	width: 45%;
}
#napomena {
	font-size: 9px;
}
#container #sadrzaj ol {
	padding-left: 30px;
}
h4 {
	font-size: 12px;
	text-align: left;
	color: #F30;
}
#container #sadrzaj h5 {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
}
#container #stupac_desno .no_line {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 20px;
}
#container #sadrzaj .underline {
	color: #666;
	text-decoration: underline;
}
